/****@media (max-width: 1169px) { ***/
@media only screen and (min-width: 825px) {
  
#block-block-39 .flexslider2,  #nav-icon, #block-menu-menu-mobile-menu {
	display: none;
 }

  #aboutusaccordion.accordion,
  #advocacyaccordion.accordion {
	display: none;
}

 .page-node-5 #block-headerimage-1,
 .page-node-279 #block-headerimage-1  {
	display: none;
}

#quicktabs-container-partner_resources .block-title,
#quicktabs-container-mde_resources .block-title {
	display: none;
	}
/*	
	#main-wrapper #highlighted-region > div > div > div {
    margin-top: 2.5rem;
	}
	*/
}


@media only screen and (min-width: 768px) {
 .page-node-5 #block-headerimage-1 {
	display: none;
 }
.visible-xs {
	display:none;
}
#services-mobile-menu, #services-mobile-menu-el {
	display:none !important;
}
}

@media (max-width: 1292px) {
	nav ul.nav li a {
		padding-right: .75rem;
	}
}
@media (min-width: 1150px) {
	
#sidr-wrapper-1 {
	display:none !important;
}
}

@media (max-width: 1149px) {
#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.home-nav.show-for-medium-up,
#block-block-6 {
	display:none !important;
}

#sidr-1-button a,
.top-nav a {
	cursor: pointer;
    position: absolute;
    position: fixed;
    top: 30px;
    right: 20px;
    color: #868686;
  /*  border: 3px solid #868686; */
    display: block;
    text-align: center;
    height: 50px;
 /*   border-radius: 25px; */
    font-size: 1.625rem;
    padding-top: 8px;
    z-index: 10;
    background: #fff;
}

#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified > span {
 margin-top:1.25rem;
 min-height: 2rem;
 background: none repeat scroll 0% 0% #01253D;
 min-width:200px;
}

.responsive-menus.responsified .responsive-menus-simple li a {
	 	 background: none repeat scroll 0% 0% #01253D;
		 font-family: 'Open sans';
		 }

		 .top-nav ul {
    font-size: 0.8125rem;
    font-weight: 600;
}
/**************close gap on map on Contact Us page ***********/

 #block-views-3c5a568cfed1c114a88d0cc6d53861bf .openlayers-views-map {
	margin-top:25px;
}

/****************** title formatting for online learning ***************/
 .pl-title h6 {
	font-size: 15px;
   top:0px;
   height: auto;
   left: 0; 
   width: 80%; 
   font: 15px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;

 }
 .pl-title:hover h6{ 
   position: absolute; 
   top:0px;
   height: auto;
   left: 0; 
   width: 80%; 
   font: 15px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
}
@media (max-width:1231px) {
  
  /************************************************************************************/
  /************************************************************************************/
  /********************************** General styles **********************************/
  /************************************************************************************/
  /************************************************************************************/
  
  .boxed-version {
    margin: 0px;
  }
  

  
/*************** fix homepage callout to work with accordion menu******/
#block-block-1 {
	bottom: 50px;
	position: relative;
	left: 0;
	right: 0;
}

	#block-views-articles-view-block-2 .pager-current {
	display: none;
	}
	
/*************** fix video display on smaller screens *********************/
.vjs-tech {
	width: auto !important;
	height: 100% !important;
}
  
  
  /*********************************************************************************/
  /*********************************************************************************/
  /******************************** Switcher styles ********************************/
  /*********************************************************************************/
  /*********************************************************************************/

  .switcher {
    display: none;
  }
  
  
  

/*
@media (max-width: 979px) {
*/

  
  /***********************************************************************************/
  /***********************************************************************************/
  /************************************* Regions *************************************/
  /***********************************************************************************/
  /***********************************************************************************/
  
  /****************************/
  /********** header **********/
  /****************************/
   
  /* This two classes exist to prevent the logo resizing in small devices. Change them to your needs */
  header .row-fluid .span9 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
   
  header .row-fluid .span3 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }
  /* End of the previous mentioned two classes */
  


  
  /**********************************************************************************/
  /**********************************************************************************/
  /************************************** Menu **************************************/
  /**********************************************************************************/
  /**********************************************************************************/
   
  /*************************************/
  /********** Main navigation **********/
  /*************************************/
  
  #nav {
    margin-top: 43px;
    margin-bottom: 5px;
  }
  
  .navbar {
	margin-top: -30px;
	margin-bottom: 20px;
}

  .navbar .container {
     background-color: #f6f6f6;
  }
   
  .navbar .brand {
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    float: none;
  }
  
  .navbar .nav > li > a {
    border-bottom: 0px solid transparent;
  }
     
  .nav-collapse .nav {
    margin: 0px;
  }
   
  .nav-collapse .nav > li {
    float: none;
    text-align: center;
  }
   
  .nav-collapse .nav > li > a {
    margin: 0px;
  }
   
  /* Dropdown menu */
  .nav-collapse .dropdown-menu {
    background-color: #f3f3f3;
    margin: 0px;
  }
   
  .nav-collapse .dropdown-menu a {
    font-size: 13px;
  }
   
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0px;
  }
  
  .nav-collapse .dropdown-menu > .active > a {
    background-color: #f3f3f3;
  }
   
  .nav-collapse .dropdown-menu > .active > a:hover,
  .nav-collapse .dropdown-menu > .active > a:focus {
    background-color: #ededed;
  }
     
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 0px;
    font-weight: 100;
    border-radius: 0px;
  }
   
  .nav-collapse .nav > li:focus > a,
  .nav-collapse .nav > li:hover > a,
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    border-bottom: 0px;
    background-color: #ededed;
  }
   
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    border-bottom: 0px;
    background-color: #ededed;
  }
   
  /* Dropdown hover */
  .navbar .nav li.dropdown > ul.dropdown-menu {
    visibility: visible;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }  
  


    
  /********************************************************************************/
  /********************************************************************************/
  /************************************ Blocks ************************************/
  /********************************************************************************/
  /********************************************************************************/
  
  /******************************/
  /******** Testimonials ********/
  /******************************/
   
  #testimonials blockquote {
    padding: 0px 60px;
  }
  
  
  
  /*****************************/
  /****** Social Networks ******/
  /*****************************/
  
  /* Social networks footer and header block */
  #social-widget-footer a {
    font-size: 17px;
    padding: 0px 6px;
  }

  


  /*************carousel hacks for tablet ************************/
  .md-layer-10-0-0, .md-layer-10-1-0, .md-layer-10-2-0, .md-layer-10-3-0, .md-layer-10-4-0/*about us*/,
	.md-layer-7-0-0, .md-layer-7-1-0, .md-layer-7-2-0, .md-layer-7-3-0, .md-layer-7-4-0/*improvement services*/,
	.md-layer-12-0-0, .md-layer-12-1-0, .md-layer-12-2-0, .md-layer-12-3-0, .md-layer-12-4-0/*advocacy*/{
	top: 70.25222222222% !important;
}


}

/************ tablet portrait hacks **************/


@media (max-width: 900px){


	/*********** fix Header region to work with new navigation ****************/
#highlighted-region > div > div > div {
	margin-top:0;
}

	
 .portfolio-title h6 {
	font-size: 15px;
	top: 5px;
 }
/**
 .portfolio-title:hover h6{ 
   position: absolute; 
   top:5px;
   height: auto;
   left: 0; 
   width: 100%; 
   font: 15px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
	
**/
}


@media (max-width: 826px) and min-width: 768px){
 .portfolio-title h6 {
	font-size: 13px;
	top: 5px;
 }
 /**
 .portfolio-title:hover h6{ 
   position: absolute; 
   top:5px;
   height: auto;
   left: 0; 
   width: 100%; 
   font: 13px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
**/

}


@media (max-width: 826px){



.pager li >a {
	padding-right: 12px;
}

  .portfolio-block-2 {
	display: none;
}

.page-node-2 #main-content {
	min-width: 0;
	width: auto;
}



#block-block-1 {
	bottom: 50px;
	left: 0;
	right: 0;
}

 #aboutustabs,
 #advocacytabs{
	display: none;
}


#block-block-39 .panels, #block-menu-menu-mobile-menu {
	display: none;
}

  .md-layer-10-0-0, .md-layer-10-1-0, .md-layer-10-2-0, .md-layer-10-3-0, .md-layer-10-4-0/*about us*/,
  .md-layer-7-0-0, .md-layer-7-1-0, .md-layer-7-2-0, .md-layer-7-3-0, .md-layer-7-4-0/*improvement services*/,
  .md-layer-12-0-0, .md-layer-12-1-0, .md-layer-12-2-0, .md-layer-12-3-0, .md-layer-12-4-0/*advocacy*/ {
	top: 70.35% !important;
	width: 35.15% !important;
}



    /***********************************/
  /*********  About Us Difference *********/
  /***********************************/
  #nav-icon {
    margin-top: 43px;
    margin-bottom: 5px;
  }
  


  .navbar-icon .brand {
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    float: none;
  }
  
  .navbar-icon .nav-icon> li > a {
    border-bottom: 0px solid transparent;
  }
     
  .nav-collapse-icon .nav-icon {
    margin: 0px;
  }
   
  .nav-collapse-icon .nav-icon > li {
    float: none;
    text-align: center;
  }
   
  .nav-collapse-icon .nav-icon > li > a {
    margin: 0px;
  }
   
  /* Dropdown menu */
  .nav-collapse-icon .dropdown-menu {
    background-color: #f3f3f3;
    margin: 0px;
  }
   
  .nav-collapse-icon .dropdown-menu a {
    font-size: 13px;
  }
   
  .nav-collapse-icon .dropdown-menu li + li a {
    margin-bottom: 0px;
  }
  
  .nav-collapse-icon .dropdown-menu > .active > a {
    background-color: #f3f3f3;
  }
   
  .nav-collapse-icon .dropdown-menu > .active > a:hover,
  .nav-collapse-icon .dropdown-menu > .active > a:focus {
    background-color: #ededed;
  }
     
  .nav-collapse-icon .nav > li > a,
  .nav-collapse-icon .dropdown-menu a {
    padding: 9px 0px;
    font-weight: 100;
    border-radius: 0px;
  }
   
  .nav-collapse-icon .nav-icon > li:focus > a,
  .nav-collapse-icon .nav-icon > li:hover > a,
  .nav-collapse-icon .nav-icon > li > a:hover,
  .nav-collapse-icon .nav-icon > li > a:focus,
  .nav-collapse-icon .dropdown-menu a:hover,
  .nav-collapse-icon .dropdown-menu a:focus {
    border-bottom: 0px;
    background-color: #ededed;
  }
   
  .navbar-icon .nav-icon > .active > a,
  .navbar-icon .nav-icon > .active > a:hover,
  .navbar-icon .nav-icon > .active > a:focus {
    border-bottom: 0px;
    background-color: #ededed;
  }
   
  /* Dropdown hover */
  .navbar-icon .nav-icon li.dropdown > ul.dropdown-menu {
    visibility: visible;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }  
     
  /************************************************************************************/
  /************************************************************************************/
  /***********Hide About Us Differentiators images on small screen ********************/
  /************************************************************************************/
  /************************************************************************************/ 
  


.page-node-1 #block-block-60 { 
	margin-bottom: -120px;
}



}
@media (max-width: 767px){
   
  /************************************************************************************/
  /************************************************************************************/
  /********************************** General styles **********************************/
  /************************************************************************************/
  /************************************************************************************/

  #services-tab-menu, #services-tab-menu-sub {
	display:none !important;
}
 
  body {
    padding: 0px;
  }

#block-block-6, #block-search-form {
	display: none;
}


.small-12 {
	width: 100%;
}
 .pl-title h6 {
	font-size: 18px;
	top: 20%;
 }
  .pl-title:hover h6{ 
    text-align: center;
	position: absolute; 
    top:20%;
    font: 18px verdana; 
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}

 .portfolio-title h6 {
	font-size: 18px;
	top: 30%;
 }
 /**
  .portfolio-title:hover h6{ 
   position: absolute; 
   top:30%;
   height: auto;
   left: 0; 
   width: 100%; 
   font: 18px verdana; 
   letter-spacing: -1px;  
   padding-top: 5px;
   padding-bottom: 5px;
   	color: white;
	background:rgba(031,85,145,1);
	opacity: 1;
	filter: alpha(opacity=100);
	}
**/	
/********** header hacks **********/	
body.ff #block-headerimage-1,
body.ff #block-views-managing-offices-block-2,
body.ff #block-md-slider-about-us-slider,
body.ff #block-md-slider-perspectives,
body.ff #block-md-slider-advocacy-slider,
body.ff #block-md-slider-md-slider-5388a0f11ae8e,
body.ff .openlayers-views-map{
  margin-top: 0px;
}

body.ff .md-item-wrap,
body.ff .md-item-wrap .md-slide-items {
	overflow: visible;
}
 
/************** mobile menu style *******************/

/*#block-menu-menu-mobile-menu*/
.responsive-menus.responsified span.toggler {
background: #01253D;
width: 50%;
float: right;
margin-top: 4%;
}

.responsive-menus.responsified .responsive-menus-simple {
background: #01253D;
width: 100%;
float: right;
}

.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
margin-top:3.25rem;
}

#sidr-1-button a,
.top-nav a {
    border: none;
	 top: 10px;
}

/********* needed for iphones to hide video and display homepage callout block *******/
video,
#big-video-wrap{
	display: none;
}

#main-wrapper{
	background-color: transparent;
	height: auto;
}

.span4 .panel .slider {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: transparent;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-size-adjust: none;
}

#block-block-39 .panels {
display: none;
}

#block-block-39 .flexslider2 {
position: fixed;
left: 5%;
right: 5%;
top:30%;
}


#block-block-1 {
	position: fixed;
	/*top: 155px;*/
	bottom: 20px;
	left: 10%;
	right: 10%;
	/*z-index: -5;*/
}

  .page-node-2 {
	/*background-color: #01253D;*/
	background: url('/sites/default/files/videoBG/assets/Mobile.jpg');
	  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
		   /* Set rules to fill background */
			min-height: 100%;
			min-width: 100%; 
			background-repeat: no-repeat;
	
  /* Set up proportionate scaling */
			width: 100%;
			height: 100%; 
				
  /* Set up positioning*/
			position: absolute; 
			/*top: 25px;*/
			left: 0; 
		/*z-index:-9	*/		
}
#footer-four-columns {
    position: relative;
/*	margin-top:-172px;
    height: 195px; /*extended height removes white bottom on iphone */
    clear: both;
}


#main-content,
#content-wide1-region,
#content-wide2-region,
#content-wide3-region,
#content-wide4-region{
	/*overflow:auto;
	padding-bottom: 172px;*/
} 

.node-type-blog #main-content,
.page-taxonomy-term #main-content {
	padding-bottom: 0px;
}

.page-node-6 #main-content {
padding-bottom: 0px;
}
/*
.page-node-2 #footer-four-columns {
	position: fixed;
	bottom: 0;
	margin-top:-82px;
	width: 100%;
	height:82px;
	padding: 0;
 }
 */
.page-node-2 #footer-four-columns {
	display: none;
}
 
 
.page-node-2 #main-content {
	min-width: 0;
	width: auto;  /*keep at auto to keep relative positioning on phones */
}

/*************** mobile carousel layer styles **************************/
.md-layer-10-0-0, .md-layer-10-1-0, .md-layer-10-2-0, .md-layer-10-3-0, .md-layer-10-4-0/*about us*/,
.md-layer-7-0-0, .md-layer-7-1-0, .md-layer-7-2-0, .md-layer-7-3-0, .md-layer-7-4-0/*improvement services*/,
.md-layer-12-0-0, .md-layer-12-1-0, .md-layer-12-2-0, .md-layer-12-3-0, .md-layer-12-4-0/*advocacy*/ {
	font-size: 6.3333333333333em;
	width: 98% !important; 
	top: 0 !important;
	height: 100% !important;
	left: 0%;
	padding-top: 0% !important;
	padding-right: 8.241666666666667px;
	padding-left: 8.483333333333334px;
}



.md-layer-10-0-1, .md-layer-10-1-1, .md-layer-10-2-1, .md-layer-10-3-1, .md-layer-10-4-1/*about us*/,
.md-layer-7-0-1, .md-layer-7-1-1, .md-layer-7-2-1, .md-layer-7-3-1, .md-layer-7-4-1/*improvement services*/,
.md-layer-12-0-1, .md-layer-12-1-1, .md-layer-12-2-1, .md-layer-12-3-1, .md-layer-12-4-1/*advocacy*/{
	font-size: 4.3333333333333em;
	width: 96% !important; 
	height: 45.82222222% !important;
	top: 50% !important;
	padding-right: 10.241666666666667px !important;
}


.md-layer-11-0-0, .md-layer-11-1-0, .md-layer-11-2-0, .md-layer-11-3-0, .md-layer-11-4-0  /*perspectives*/ {
	font-size: 4em;
	width: 100% !important; 
	top: 0 !important;
	height: 97.5% !important;
	left: 0%;
	padding-right: 8.241666666666667px;
	padding-left: 8.483333333333334px;
}

.md-layer-11-0-1, .md-layer-11-1-1, .md-layer-11-2-1, .md-layer-11-3-1, .md-layer-11-4-1/*perspectives*/{
	font-size: 4.3333333333333em;
	width: 98% !important; 
	height: 35% !important;
	top: 62.54444444% !important;
	padding-right: 10.241666666666667px !important;
}

.views-field-field_portfolio_images {
	display: none;
}
.ds-3col-stacked-fluid.group-one-sidebar > .group-middle {
	width: 100%;
}
  /************************************************************************************/
  /************************************************************************************/
  /************************************ Typography ************************************/
  /************************************************************************************/
  /************************************************************************************/
  
  h1 {
    font-size: 25px;
  }
   
  h2 {
    font-size: 21px;
  }
   
  h3 {
    font-size: 18px;
  }
   
  h4 {
    font-size: 16px;
  }
   
  h5 {
    font-size: 15px;
  }
   
  h6 {
    font-size: 14px;
  }
  
  .block-title:before {
    font-size: 19px;
    line-height: 19px;
  }
  
  .block-title {
    line-height: 21px;
  }
  
  .highlighted-text {
    margin: 20px;
  }
   
  .text-left-responsive {
    text-align: left;
  }
   
  .text-center-responsive {
    text-align: center;
  }
   
  .text-right-responsive {
    text-align: right;
  }
  
  .margin-top-responsive {
    margin-top: 30px !important;
  }
  
  .margin-bottom-responsive {
    margin-bottom: 30px !important;
  }
  
  
  .wp-margin-bottom-responsive {
    margin-bottom: 0px !important;
  }
  



  /***********************************************************************************/
  /***********************************************************************************/
  /************************************* Regions *************************************/
  /***********************************************************************************/
  /***********************************************************************************/
  
  /*************************************/
  /*********** header region ***********/
  /*************************************/
  
  #header-region .span6 {
    min-height: 15px;
  }

  #block-search-form .content form{
	width: 85%;
	text-align: center;
	margin-right: 0px;
}
  
  /*************************************/
  /************** header ***************/
  /*************************************/
  
  /* Logo resizing problem reset */
  header [class*="span"],
  header .uneditable-input[class*="span"],
  header .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  /* End of logo resizing problem reset */
   
   #main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified > span {
    margin-top: 1.25rem;
    min-height: 2rem;
    background: none repeat scroll 0% 0% #01253D;
    min-width: 200px;
	
}
  #logo {
     display: block;
    /*float: left;*/
    width: 100%;
   /*  width: 200px;*/
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    padding: 0px;
  }
   

  
  #site-name h1 {
    font-size: 36px;
  }






  /**********************************************************************************/
  /**********************************************************************************/
  /************************************** Menu **************************************/
  /**********************************************************************************/
  /**********************************************************************************/
   
  /*************************************/
  /********** Main navigation **********/
  /*************************************/
  #nav {
   display: none;
  }

/**
.tabs-left  >.nav-tabs {
	display: none;
}
**/
.hidden-xs {
	display:none;
}

  /************************************************************************************/
  /************************************************************************************/
  /************************************** Slider **************************************/
  /************************************************************************************/
  /************************************************************************************/
  
  /*************************************/
  /************ Nivo Slider ************/
  /*************************************/
  
  .nivo-directionNav {
    display: none;
  }
  
  
  
  /**************************************/
  /*********** Elastic Slider ***********/
  /**************************************/
  
  .ei-title {
    background: #fff;
		background: rgba(255,255,255,0.9);
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		padding: 5px 0;
	}
	
	.ei-title h2, .ei-title h3 {
		text-align: center;
	}
	
	.ei-title h2 {
		font-size: 20px;
		line-height: 24px;
	}
	
	.ei-title h3 {
		font-size: 30px;
		line-height: 40px;
	}

  
  
  /*************************************/
  /********** Sequence Slider **********/
  /*************************************/
  
  #sequence {
    height: 400px;
  }
  
  .sequence-next,
  .sequence-prev {
    display: none !important;
  }
  
  #sequence .title {
    text-align: center;
    font-size: 20px;
    left: 100%;
    padding: 3% 0px;
    bottom: -50%;
    width: 100%;
    max-width: none;
    z-index: 10;
    background-color: rgba(0,0,0,0.3);
  }
  
  #sequence .animate-in .title {
    left: 0%;
  }
  
  #sequence .animate-out .title {
    left: -100%;
  }
  
  .sequence-canvas .title.effect2 {
    -webkit-transform: translateX(0%);
       -moz-transform: translateX(0%);
         -o-transform: translateX(0%);
            transform: translateX(0%);
  }
  
  #sequence .subtitle {
    display: none;
  }
  
  #sequence .link {
    top: 95%;
  }
  
  #sequence .layer {
    max-height: 300px !important;
  }
  
  #sequence .animate-in .layer {
    left: 46%;
    margin-left: -120px;
  }
  
  #sequence .animate-out .layer {
    left: 50%;
    margin-left: -120px;
  }







  /***********************************************************************************/
  /***********************************************************************************/
  /************************************** Nodes **************************************/
  /***********************************************************************************/
  /***********************************************************************************/
  
  .node-image-teaser {
    margin-bottom: 10px;
  }
  
  
  
  
  
  
  /**********************************************************************************/
  /**********************************************************************************/
  /************************************** Blog **************************************/
  /**********************************************************************************/
  /**********************************************************************************/
   
  /* Latest posts block */
  .news-block-item {
    margin-bottom: 30px;
  }
   
  .news-block-item:last-child {
    margin-bottom: 0px;
  }
  
  /* blog teaser */
  .blog-image-teaser {
    margin-bottom: 10px;
  }
  
  
  
  
  
  
  /*********************************************************************************/
  /*********************************************************************************/
  /*********************************** Portfolio ***********************************/
  /*********************************************************************************/
  /*********************************************************************************/
  
  /* portfolio page and latest work block */
  .portfolio-item,
  #latest-work .portfolio-item,
#filters .portfolio-item  {
    margin-bottom: 30px;
  }
   
  .portfolio-item:last-child,
  #latest-work .portfolio-item:last-child {
    margin-bottom: 0px;
  }
   
  /* Portfolio single item page */
  .portfolio-content {
    margin-top: 10px;
  }
  
  /* Portfolio Block Version 2 */
  .portfolio-block-2 .portfolio2-item,
  .portfolio-block-2:last-child .portfolio2-item {
    /*margin-bottom: 30px; */
	margin-bottom: 220px;
  }
  
  .portfolio-block-2:last-child .portfolio2-item:last-child {
    margin-bottom: 0px;
  }
  
  
  
  
  
  
  /*********************************************************************************/
  /*********************************************************************************/
  /************************************ Isotope ************************************/
  /*********************************************************************************/
  /*********************************************************************************/

  /* Isotope container responsive business */
  #container-isotope .row-fluid .span3, #container-isotope .span3,
  #container-isotope .row-fluid .span4, #container-isotope .span4,
  #container-isotope .row-fluid .span6, #container-isotope .span6 {
    margin-left: 0;
  }
  
  
  
  
  
  
  /********************************************************************************/
  /********************************************************************************/
  /************************************ Blocks ************************************/
  /********************************************************************************/
  /********************************************************************************/
  
  /****************************/
  /********** Panels **********/
  /****************************/
  /**
  .panel,
  .panels-2 .panel-2 {
    margin-bottom: 30px !important;
  }
  */
  .panel:last-child,
  .panels-2:last-child .panel-2:last-child {
    margin-bottom: 0px !important;
  }
  
  /* Panels Version 2 */
  
  .panel-2 {
    float: left !important;
  }
  
  /************* mobile accordion ***************/

  
 .panel-heading {
	background-color: #ededed;
    border: 1px solid #dddddd;
    box-shadow: none;
    border-radius: 0px;
	padding:10px;
	margin-bottom: 15px;
	position: relative;
	}

.panel-title a:after {
    font-family:Fontawesome;
    content:'\f077';
    float:right;
    font-size:10px;
    font-weight:300;
}
.panel-title a.collapsed:after {
    font-family:Fontawesome;
    content:'\f078';
}

  
  /****************************/
  /******* Testimonials *******/
  /****************************/
   
  #testimonials blockquote {
    padding: 0px;
  }
   
  
  
  /*****************************/
  /****** Social Networks ******/
  /*****************************/
  
  /* Social networks wide block */
  #social-networks a {
    font-size: 25px;
    padding: 0px 8px;
  }

  /* Social networks sidebar block */
  #social-widget-side {
    font-size: 25px;
  }
  
  
  
  /*******************************/
  /********* Google maps *********/
  /*******************************/
  
  .google-map {
    height: 250px;
  }
  
 #block-views-3c5a568cfed1c114a88d0cc6d53861bf .openlayers-views-map {
	display: none;
}
  
  
  
  
  
  /********************************************************************************/
  /********************************************************************************/
  /******************************** Theme Features ********************************/
  /********************************************************************************/
  /********************************************************************************/
   
  /*****************************/
  /********* Carousels *********/
  /*****************************/
   
  /* Arrows carousel */
  .carousel-arrows {
    font-size: 23px;
  }

  .carousel-arrows .carousel-arrow-left,
  .carousel-arrows .carousel-arrow-right {
    top: -51px;
  }
  
  
  
  /**********************************/
  /*********  Our Partners  *********/
  /**********************************/

  .partners .partner {
    margin-bottom: 30px;
  }
  
  .partners .partner:last-child {
    margin-bottom: 0px;
  }
  
  
  
  /*****************************************/
  /***********  Pricing Tables  ************/
  /*****************************************/

  .ptable {
    margin-bottom: 30px;
  }
  
  .ptable:last-child {
    margin-bottom: 0px;
  }
  
  
  
  /**********************************/
  /***********  Our Team  ***********/
  /**********************************/

  .team-element {
    margin-bottom: 30px;
  }
  
  .team-element:last-child {
    margin-bottom: 0px;
  }
  
  
  
  /***********************************/
  /*********  Happy Clients  *********/
  /***********************************/

  .happy {
    margin-bottom: 0px;
  }
  
  .happy .happy-item {
    display: inline-block;
    margin-bottom: 30px;
  }
  
  .happy:last-child .happy-item:last-child {
    margin-bottom: 0px;
  }
  /***********************************/
  /*********  width of AdvancED Source block  *********/
  /***********************************/

#accordion2 {
	width:100%;
}

img.login-img {
	padding-top:2rem;
	max-width: 100%;
}

img.login-img-assist {
	padding-top:2rem;
	padding-bottom:1rem;
}

/* img.login-img-icon-eleot, img.login-img-icon-surveys {
	padding-left:2rem;
}
*/

}


/*********ipad portrait************************/
@media only screen
  and (min-device-width: 750px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
  
video,
#big-video-wrap{
	display: none;
}

#main-wrapper{
	background-color: transparent
}

.page-node-2  {
    background: url('/sites/default/files/videoBG/assets/iPad.jpg') no-repeat center top #000 !important;
		  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;	
  }
  
  #block-block-1,
#block-block-39  {
	position: absolute;
	/*top: 155px;*/
	top: 150px;
	left: 10%;
	right: 10%;
	z-index: -5;
}

 .pl-title h6 {
	font-size: 13px;
	width: 80%;
 }


  /***********************************/
  /*********  width of AdvancED Source block  *********/
  /***********************************/

#accordion2 {
	width:75%;
}



}  

/*********ipad landscape************************/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
  
video,
#big-video-wrap{
	display: none;
}

#main-wrapper{
	background-color: transparent
}

.page-node-2  {
    background: url('http://www.advanc-ed.org/sites/default/files/videoBG/assets/Web.jpg') no-repeat center top #000 !important;
		  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;	
  }
  
  #block-block-1 {
	position: fixed;
	/*top: 155px;*/
	bottom: 50px;
	left: 10%;
	right: 10%;
	/*z-index: -5;*/
}



}  
/****** iphone portrait fix for menu and logo *************/
@media (max-width: 500px) {
   
/*header.home {
	min-height:7rem;
}
*/

#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified > span {
	margin-top:3.75rem;
 }
 
#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified.responsive-toggled > span {
	 margin-top:3.75rem;
	 min-width:200px;
	 float:left;
}

.responsive-menus.responsified .responsive-menus-simple li a {
	padding:4.5%;
}

.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
margin-top: 5.75rem;
}


.top-nav ul {
	font-size: 0.8125rem;
	font-weight: 600;
}
	
	
  #logo {
     display: block;
    float: left;
   /* width: 100%;*/
     width: 200px;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    padding: 0px;
  }
  
/*  #highlighted-region > div > div > div {
	margin-top: 2.25rem;
}
 */
}
/****** iphone landscape fix for menu and logo *************/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
   

#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified > span {
	margin-top:0rem;
 }
 
#main-wrapper > header > div > div.medium-8.columns.show-for-medium-up > nav.top-nav.show-for-medium-up > div > div.responsive-menus.responsive-menus-0-1.absolute.responsified.responsive-toggled > span {
	 margin-top:0rem;
	 min-width:200px;
	 float:left;
}

.responsive-menus.responsified .responsive-menus-simple li a {
	padding:2.5%;
}

.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
margin-top: 2rem;
}


.top-nav ul {
	font-size: 0.7125rem;
	font-weight: 600;
}
	
  
  #highlighted-region > div > div > div {
	margin-top: 0;
}
  
}

 #services-mobile-menu-pd {
	display:none;
}

@media (min-width: 768px) and (max-width: 925px) {
.page-node-2253 #services-mobile-menu-pd {
	display:block !important;
}
}

@media (max-width:925px) {
#node-2253 #services-tab-menu {
	display:none;
}
}


